Subject: [104attendees] Prague Castle Tour on Friday, split cost

From: Sean Leonard <[email-masked]>
Date: Thu, 28 Mar 2019 01:33:23 +0100

Hi Attendees:

I am thinking about doing the Prague Castle Tour on Friday mid-day, like around 11am-2:30pm or 3pm, to end at the Charles Bridge.

Unfortunately regular tours are pretty much booked up, but a private tour is an option. It is about $150 USD but that is on a per-tour basis. Is anyone else interested in going, so we can split the cost? I believe that the private tour will pick us up and drop us off so you/we save on transportation time.

Thanks,

Sean

PS I am going to 2N Telekomunikace headquarters later in the afternoon, to tour their place. 2N makes the world’s best and only* 100% green field IP, RTSP, and SIP-native suite of access control products. SIP for the win! With Early Media (RFC 3960) support! HTTP(S) triggers! Still IPv4-only though. I can ask the product officer if it’s ok if others tag along (then again, he might not want that…competitors LOL).

* It used to be “only,” but I think there are some other competitors in the market, like the Grandstream GDS3710, Robin Telecom SV, and DoorBird IP Video Door. Still, 2N has the only one that I am aware of that has an integrated touchscreen.